@charset "utf-8";

/*서브상단 이미지*/
.simg {width:2000px; left:50%; margin-left:-1000px; padding-top:180px; position:relative;}

/* 서브 컨텐츠 */
#sub_wrap {width:100%; background:url('../img/sub/subtop_bg.gif') top center no-repeat #e6e6e8;}
.sub_area {width:1200px; margin:0 auto; background:#efece3; overflow:hidden; position:relative;}

/*서브 카운팅*/
.sub_counting {width:1200px; height:50px; margin:0 auto; position:relative;}
.sub_counting span {right:250px; top:17px; font:normal 17px/17px "NanumGothicWEB";color:#3f4156; letter-spacing:-1px; position:absolute;}
.sub_counting strong {right:80px; top:13px; font:bold 25px/25px "dotum";color:#3f404c; letter-spacing:-1px; position:absolute;}
.sub_counting strong b {color:#43aaef;}
.sub_counting ul {left:30px; top:20px; overflow:hidden; position:relative;}
.sub_counting ul li {float:left; margin-right:45px; font:normal 14px/14px "dotum";color:#757575; letter-spacing:-1px;}
.sub_counting ul li b {font:bold 14px/14px "dotum";color:#43aaef;}

/*서브 레프트 메뉴*/
#left_menu_wrap {float:left; width:220px; vertical-align:top;}
#left_menu_wrap p {height:150px;}
#left_menu_wrap p iframe {width:220px; height:150px;}
#left_menu .dep2 { border-bottom:1px solid #e1ddd6; }
#left_menu .dep2 a{font:normal 15px/20px "NanumGothicWEB"; color:#484848; letter-spacing:-1px; display:block; text-indent:17px; padding:10px 0;}
#left_menu .dep2.on{background:#54abe5;}
#left_menu .dep2.off{background:#efece3;}
#left_menu .dep2.on a {color:#fff;}
#left_menu .dep2.off a {color:#484848;}
#left_menu .dep3{display:none; background:#fff; padding:20px 0; border-right:1px solid #edece9;}
#left_menu .dep3 li a{font:normal 11px/15px "dotum";color:#838383;letter-spacing:-1px;  padding:5px 0;}
#left_menu .dep3 li.on a{font:bold 11px/15px "dotum";color:#333;}
#left_menu .dep3 li.off a{font:normal 11px/15px "dotum";color:#838383;}

/*서브 컨텐츠 영역*/
.sub_content {width:980px; background:#3f4156; float:left;}
.sub_box {width:900px; border-top:10px solid #3f4156; background:#fff;}

/*서브상단 타이틀*/
.sub_content .exp {height:99px; position:relative; border-bottom:1px solid #dcdcdc;}
.sub_content .exp h3 {top:35px; left:40px; font:bold 33px/33px "NanumGothicWEB"; color:#333742; letter-spacing:-1px; position:relative;}
.sub_content .exp span {top:20px; right:20px; font:normal 12px/12px "dotum"; color:#9e9e9e; position:absolute;}
.sub_content .exp span em {font:bold 12px/12px "dotum"; color:#484848;}

/*서브 쿽메뉴*/
.sub_quick {width:80px; top:0px; right:0px; background:#3f4156; position:absolute; z-index:20;}
.sub_quick .qm {top:0px; position:relative;}
.sub_quick .qm div {position:fixed;}

/*서브 네트워크*/
.snet_wrap {width:100%; background:url('../img/sub/snet_bg.gif') top center no-repeat #e6e6e8;}
.snet_wrap #snet {width:1200px; height:170px; margin:0 auto; background:url('/pub_img/snetbox_bg.gif') no-repeat #3d3f54;}
.snet_wrap #snet .roll_img {display:none;}
.snet_wrap #snet .btns {top:17px; left:619px; width:485px; overflow:hidden; position:relative;}
.snet_wrap #snet .btns li {float:left; margin:0 5px 5px 0; text-align:center;}
.snet_wrap #snet .btns li a {display:block; width:54px; height:18px; background:url('../img/main/mnet_btn_bg.png') no-repeat; font:normal 11px/20px "dotum"; color:#333; letter-spacing:-1px;}
.snet_wrap #snet .btns li a:hover {background:url('../img/main/mnet_btn_bgov.png') no-repeat}

/*서브 하단 배너 */
.sba_wrap { width:900px; height:124px; /*border-bottom:1px solid #e5e5e5;*/ position:relative; overflow:hidden; border-bottom:1px solid #e5e5e5; border-top:1px solid #dfdfdf; }
.sba_wrap .next {top:50px; right:20px; position:absolute; z-index:10; display:none;}
.sba_wrap .mba {width:845px; height:124px;}
.sba_wrap .mba .slider {width:100%; height:124px;}
.sba_wrap .mba .slider .item {float:left;}

/* 서브 틀 */
.sub_con { position:relative; width:820px; margin:40px 0px 40px 40px; padding-bottom:100px; }
.sub_con .top_con { position:relative; width:820px; height:300px; overflow:hidden; margin-bottom:50px; }
.sub_con .top_con .top_img { float:left; } 
.sub_con .top_con .top_txt { float:right; width:470px; height:255px; }
.sub_con .top_con #btn{ float:right; width:470px; }
.sub_con .top_con #btn ul li{ float:left; }

.sub_con .surgery_con { position:relative; width:820px; height:300px; overflow:hidden; margin-bottom:50px; }
.sub_con .surgery_con .top_img { float:left; } 
.sub_con .surgery_con .top_txt { float:right; width:470px; height:235px; }
.sub_con .surgery_con #btn{ float:right; width:470px; background:#e8e8e8; padding:10px 0; overflow:hidden; }
.sub_con .surgery_con #btn ul { padding-left:15px;}
.sub_con .surgery_con #btn ul li{ float:left; }

.sub_con .mgb { margin-bottom:50px; }


/* 팝업 틀 */
#pop_wrap { position:relative; width:820px; margin:0px auto; background:url(../img/pop/pop_bg.gif); }
#pop_wrap .title { width:100%; text-align:center; background:url(../img/pop/pop_titbg.gif); }
#pop_wrap .pop_con { width:720px; height:400px; padding:30px; margin:20px; background:#fff; }
#pop_wrap .pop_btn { width:780px; padding:0px 20px 20px 20px;  text-align:center; } 

/*회원서비스 */
.member_box { width:100%;background-color:#fff;}
.member_box .inner {}

#join_form { width:720px; height:362px; }
#join_form textarea { padding:3%;font:normal 13px "NanumGothicWEB"; width:94%; height:90px; border:1px solid #d9d9d9;color:#7d7d7d;}
#join_form iframe {overflow:hidden;width:100%;height:100px;border:1px solid #d9d9d9;padding:0;}
#join_form p {margin:20px 0;}


/*지도*/
#map_wrap {width:800px;height:445px;border:10px solid #3f4156;}
.con_center { width:100%; text-align:center; margin: 0 auto; }
.btn_network { position:relative; width:100%; margin-bottom:15px; overflow:hidden; }
.btn_network li{ float:left; }


/*게시판*/
#bbs_list_wrap {width:100%;margin:20px 0;}
.bbs_list_table {width:100%;}
.bbs_list_table a {font:normal 13px "dotum";text-decoration:none;color:#000;}
.bbs_list_table a:hover {color:#0078c6;}
.bbs_list_table thead {}
.bbs_list_table thead th {font:bold 13px "dotum";height:39px;background:#3e4053;color:#f5f7fc;border-top:2px solid #193241;border-bottom:1px solid #3a3c4f;}
.bbs_list_table tbody {}
.bbs_list_table tbody th {padding:10px 5px;font:normal 13px "dotum";height:39px;border-bottom:1px solid #dfdfdf;background:#f4f6f8;}
.bbs_list_table tbody th.titles {text-align:left;}
.bbs_list_table tbody td {padding:5px;height:29px;border-bottom:1px solid #dfdfdf;font:normal 12px "dotum";text-align:center;}
.bbs_list_table tbody td.titles {text-align:left;}
.bbs_list_table tbody td.titles span {font-weight:bold;color:#ff8400;}
.bbs_list_table tbody td .notice_icon img {width:35px;height:16px;border:0;}
.bbs_list_table tbody td .icons {margin-left:10px;}
.bbs_list_table tbody td .icons img {width:14px;height:12px;border:0;}

/*뷰*/
.bbs_view {width:100%;margin:20px 0;}
.bbs_view .view_title {font:bold 14px "dotum";color:#f5f7fc;text-align:center;padding:15px;background:#3e4053;color:#f5f7fc;border-top:2px solid #193241;border-bottom:1px solid #3a3c4f;}
.bbs_view .date_line {height:40px;background:#f4f6f8;border-bottom:1px solid #d5d7d9;}
.bbs_view .date_line li {display:inline-block;*zoom:1;*display:inline;}
.bbs_view .date_line li.titles {margin-left:40px;font:normal 13px/40px "dotum";color:#000000;}
.bbs_view .date_line li.cont {margin-left:20px;font:normal 13px/40px "dotum";color:#838383;}
.bbs_view .date_line li.space {margin:0 20px;width:50px;}

.bbs_view .bbs_conts {padding:20px;border-bottom:1px solid #d5d7d9;}
.bbs_view .bbs_conts h3 {font:normal 15px/20px "dotum";color:#000444;margin:20px 0;}
.bbs_view .bbs_conts p {font:normal 13px/20px "dotum";color:#000444;}
.bbs_view .bbs_conts td {font:normal 13px/20px "dotum";color:#000444;}
.bbs_view .bbs_conts img {}
.bbs_view .bbs_conts a {font:normal 13px/20px "dotum";color:#000444;}
.bbs_view .bbs_conts a:hover {text-decoration:underline;color:#587ad2;}
.bbs_view .bbs_conts .over_img {width:660px;}
.bbs_view .bbs_conts .movie_wrap {text-align:center;padding-bottom:20px;margin-bottom:20px;border-bottom:1px dotted #dadada;}
.bbs_view .bbs_conts .movie_wrap .movie {width:100%;height:600px;margin:0 auto;}

.bbs_file_title {margin:30px 0 10px 0;font:normal 13px "dotum";color:#000000;}
.bbs_view .bbs_file {border-top:1px solid #dfdfdf;}
.bbs_view .bbs_file li.thumb_wrap {padding:10px 0;height:20px;border-bottom:1px solid #3a3c4f;}
.bbs_view .bbs_file li .icon {margin:0 10px 0 0;}
.bbs_view .bbs_file li p.thumb_desc {margin-left:20px;font:normal 12px/20px "dotum";color:#838383;}

.bbs_view_table {width:750px;border:0;}
.bbs_view_table thead {background:url("../img/bbs/bbs_title_bg.gif") repeat;}
.bbs_view_table thead th {height:45px;font:normal 14px "dotum";color:#fff;}
.bbs_view_table thead td {padding-left:10px;border:0;}
.bbs_view_table tbody th {height:39px;border-bottom:1px solid #d5d7d9;font:normal 14px "dotum";color:#212121;background:#f4f6f8;}
.bbs_view_table tbody td {padding:5px 10px;height:39px;border-bottom:1px solid #d5d7d9;font:normal 13px "dotum";border:0;}

.bnf_post {}
.bnf_post li {padding:10px 15px;border-bottom:1px solid #d5d7d9;font:normal 13px/20px "dotum";color:#000444;background:#fafafa;}
.bnf_post li strong {font-weight:bold;}
.bnf_post li a {font-weight:normal;color:#666;}

/*글쓰기*/
.agreement_wrap {margin:20px 0;font:normal 13px "dotum";}
.agreement_wrap h2 {font:bold 14px "dotum";color:#193241;padding:5px 0;}
.agreement_wrap iframe {overflow:hidden;width:100%;height:100px;border:1px solid #d9d9d9;padding:0;}
.agreement_wrap .agree {margin:5px 0;width:100%;text-align:right;font:normal 13px "dotum";color:#555;}
#agree_form {padding:30px 30px 30px 30px;border-top:2px solid #193241; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; background-color:#fafafa;}
#agree_form textarea {padding:3%;font:normal 13px "dotum";width:94%;height:90px;border:1px solid #d9d9d9;color:#7d7d7d;}

.bbs_write {width:100%;}
.bbs_write thead {}
.bbs_write thead th {height:42px;font:bold 13px "dotum";color:#f5f7fc;background:#3e4053;color:#f5f7fc;border-top:2px solid #193241;border-bottom:1px solid #3a3c4f;}
.bbs_write tbody th textarea {width:700px; height:200px;padding:10px;margin:10px 0;font:normal 13px "dotum";color:#555;}
.bbs_write thead td {padding-left:10px;background:#3e4053;color:#f5f7fc;border-top:2px solid #193241;border-bottom:1px solid #3a3c4f;}
.bbs_write thead td input {color:#555;width:470px;padding-left:5px;line-height:24px;height:24px;border:1px solid #ced1d3;}
.bbs_write thead td textarea {width:665px;height:50px;margin:20px 10px;font:normal 13px "dotum";border:1px solid #d9d9d9;color:#555;padding:3%;}
.bbs_write tbody th {height:35px;border-bottom:1px solid #d5d7d9;font:normal 13px "dotum";color:#212121;background:#f4f6f8;}
.bbs_write tbody td {padding:5px 10px;height:39px;border-bottom:1px solid #d5d7d9;font:normal 13px "dotum";position:relative;}
.bbs_write tbody td.agree {position:relative;}
.bbs_write tbody td textarea.contents {width:510px; height:200px;}
.bbs_write tbody td input.text {width:195px;padding-left:5px;line-height:24px;height:24px;border:1px solid #ced1d3;font:normal 13px "dotum";}
.bbs_write tbody td input.text2 {width:90px;padding-left:5px;line-height:24px;height:24px;border:1px solid #ced1d3;font:normal 13px "dotum";}
.bbs_write tbody td select {height:24px;font:normal 13px "dotum";}

/* 페이징 */
.bbs_paging {width:100%;height:20px;text-align:center;font-size:0;margin:15px 0;}
.bbs_paging li {height:20px;display:inline-block;*zoom:1;*display:inline;padding:0 4px;}
.bbs_paging li.curr {position:relative;top:4px;font:bold 15px/20px "dotum";color:#193241;}
.bbs_paging li.link a {position:relative;top:4px;font:normal 15px/20px "dotum";color:#5d5d5d;text-decoration:none;}
.bbs_paging li.link a:hover {color:#4145ff;}

/*버튼*/
.bbs_btns {width:100%;margin:10px 0;text-align:right;}
.bbs_btns li {margin:0 2px;display:inline-block;*zoom:1;*display:inline;}

.bbs_search {width:100%;margin:20px 0;}
.bbs_search td {background:#f3f3f3;height:70px;font:normal 13px "dotum";}
.bbs_search td input.text {width:195px;padding-left:5px;line-height:24px;height:24px;background:#fff;border:1px solid #ced1d3;font:normal 13px "dotum";}
.bbs_search td select {height:24px;font:normal 13px "dotum";}

/*패스워드*/
.passwdform_wrap {width:90%;padding:5%;border:3px solid #5b588d;text-align:center;margin:50px 0;}
.passwdform_wrap label {font:bold 13px "dotum";position:relative;top:5px;}
.passwdform_wrap input.text {margin:0 10px ;width:195px;padding-left:5px;height:20px;background:#eceff1;border:1px solid #ced1d3;font:normal 13px/20px "dotum";}

/*답변*/
.answer_wrap {width:90%;padding:5%;border:1px solid #e6e6e6;text-align:left;margin:50px 0;}
.answer_wrap label {font:bold 13px "dotum";position:relative;top:5px;}
.answer_wrap input.text {margin:0 10px ;width:195px;padding-left:5px;height:20px;background:#eceff1;border:1px solid #ced1d3;font:normal 13px/20px "dotum";}
